/**
 * Controls the main layout (width, height, margin, padding)
 *
 * #container
 *   #header
 *   #page
 *     #content
 *     #sidebar
 *   #footer
 */
body {
    text-align: center;
    margin: 0; padding: 1em; 
}

#container {
    width: 1000px;
    text-align: left; 
    margin: 0 auto; padding: 0;
}

#header {
    height: 60px; 
    margin: 0 0 15px; padding: 0;
}

#page {}

#content { width: 720px; }

#sidebar { width: 200px; }

#footer {
    height: 40px; 
    margin: 10px 0 0; padding: 10px 0 0;
    clear:both; 
}

/* BEGIN: Right Sidebar */
#sidebar {
    float: right; text-align: left;
    padding-left: 15px; 
    border-left: 1px dotted #ddd; 
}
#content {
    float: left;
    padding-left: 5px; 
}
/* END: Right Sidebar */


/* BEGIN: Left Sidebar
#sidebar {
    float: left; text-align: right;
    padding-right: 20px; 
    border-right: 1px dotted #ddd; 
}

#content {
    float: right; text-align: left;
}
/* END: Left Sidebar */
